@charset "utf-8";

/* 製品一覧 */

.products-top-description {
    color: #1A78BF;
    font-weight: 700;
    font-size: 1.1em;
}
@media (min-width: 767.98px) {
    .one-product {
        display: flex;
        flex-flow: row nowrap;
		align-items: center;
        margin-bottom: 1em;
    }
    .one-product-image {
        width: 290px;
    }
    .one-product-summary {
        flex: 1 1 0;
        margin-top: 1em;
    }
}
@media (max-width: 767.98px) {
    .one-product {
        display: flex;
        flex-flow: column nowrap;
		align-items: center;
        margin-bottom: 1em;
    }
    .one-product-image {
        width: 290px;
    }
    .one-product-summary {
        flex: 1 1 0;
        margin-top: 1em;
    }
}

a#link_sweet_ppm,
a#link_sweet_lite,
a#link_sweet_grp,
a#link_sweet_seat,
a#link_plus_design,
a#link_sweet_quality,
a#link_sweet_messenger,
a#link_sweet_test,
a#link_sweet_q {
	display: block;
	width:271px;
	height:109px;
	text-indent: -9999px;
}
a#link_sweet_ppm{
	background: url(/images/legacy/product_info_ppm.gif) -0px -0px no-repeat;
}
a#link_sweet_ppm:hover{
	background: url(/images/legacy/product_info_ppm.gif) -0px -110px no-repeat;
}
a#link_sweet_lite {
	background: url(/images/pws/products/product-list/sweet-lite-product-info.gif) -0px -0px no-repeat;
}
a#link_sweet_lite:hover {
	background: url(/images/pws/products/product-list/sweet-lite-product-info.gif) -0px -109px no-repeat;
}
a#link_sweet_grp{
	background: url(/images/legacy/product_info_grp.gif) -0px -0px no-repeat;
}
a#link_sweet_grp:hover{
	background: url(/images/legacy/product_info_grp.gif) -0px -110px no-repeat;
}
a#link_sweet_seat{
	background: url(/images/legacy/product_info_4.gif) -0px -0px no-repeat;
}
a#link_sweet_seat:hover{
	background: url(/images/legacy/product_info_4.gif) -0px -110px no-repeat;
}
a#link_sweet_quality{
	background: url(/images/legacy/product_info_5.gif) -0px -0px no-repeat;
}
a#link_sweet_quality:hover{
	background: url(/images/legacy/product_info_5.gif) -0px -110px no-repeat;
}
a#link_plus_design{
	background: url(/images/legacy/product_info_6.gif) -0px -0px no-repeat;
}
a#link_plus_design:hover{
	background: url(/images/legacy/product_info_6.gif) -0px -110px no-repeat;
}
a#link_sweet_messenger{
	background: url(/images/legacy/product_info_7.gif) -0px -0px no-repeat;
}
a#link_sweet_messenger:hover{
	background: url(/images/legacy/product_info_7.gif) -0px -110px no-repeat;
}
a#link_sweet_test{
	background: url(/images/legacy/product_info_8.gif) -0px -0px no-repeat;
}
a#link_sweet_test:hover{
	background: url(/images/legacy/product_info_8.gif) -0px -110px no-repeat;
}
a#link_sweet_q{
	background: url(/images/legacy/product_info_9.gif) -0px -0px no-repeat;
}
a#link_sweet_q:hover{
	background: url(/images/legacy/product_info_9.gif) -0px -110px no-repeat;
}
